exclude tests/test-drop.t
exclude tests/test-oldconvert.t
exclude tests/test-qsync.t
include COPYING
include docs/figures/hgview-example.png
include docs/makefile
include docs/*.py
include docs/README
include docs/*.rst
include docs/static/*.svg
include docs/tutorials/*.t
include hgext/evolve.py
include hgext/__init__.py
include hgext/pushexperiment.py
include hgext/simple4server.py
include README
include setup.py
include tests/dummyssh
include tests/_exc-util.sh
include tests/*.py
include tests/*.t
recursive-include docs/figures *.svg
